[packaging] [Bug 2878] New: Can't install kolab using Ubuntu 14.04 specific repositories.

Kolab Bugzilla noreply at kolab.org
Tue Feb 25 17:10:37 CET 2014


https://issues.kolab.org/show_bug.cgi?id=2878

            Bug ID: 2878
           Summary: Can't install kolab using Ubuntu 14.04 specific
                    repositories.
    Classification: Kolab Server
           Product: Kolab Server
           Version: N/A
          Hardware: PC
                OS: Other
            Status: NEW
          Severity: major
          Priority: P3
         Component: packaging - apt - ubuntu
          Assignee: packaging-bugs at lists.kolabsys.com
          Reporter: kolab at daweb.se
       Ticket Type: ---

I tried to install Kolab on ubuntu 14.04 following the steps at
http://docs.kolab.org/installation-guide/ubuntu.html.

But the following paquets aren't available in the 14.04 repositories:
kolab-cli
kolab-conf
kolab-saslauthd
kolab-server

Is this normal i.e. not ready yet for 14.04 atm, or am I missing something ?

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20140225/2a44d5cb/attachment.htm>


More information about the packaging-bugs mailing list